body{
	background-color:#EDEDED;
	font-family: 'Sintony', sans-serif;
}
body *{
	-webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
}
.navbar-inverse{
	border-radius: 0px;
    background-color: #1E524D;
    border: 0px;
}
.navbar-inverse .navbar-nav>li>a {
	color:#FFF;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover ,
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
    color: #fff;
    background-color: #369289;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #369289;
}
.navbar-inverse .navbar-toggle {
    border-color: #838685;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #112d2b;
}
.page{min-height:500px;}
a.demo{display:block;}
.panel-primary {
	border-color: #DDD;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-top: 5px solid #369289;
	border-bottom: 5px solid #369289;
	background: #FFF;
}
.panel-primary  .panel-meta{
	background:#f5f5f5;
	padding:10px;
	border-bottom: 1px dotted #CCC;
	font-size:85%;
}
.panel .panel-heading {
	border-bottom: 1px dotted #CCC;
	color: #fff;
	background-color: transparent;
	color: #1E524D;
	padding-bottom: 0px;
	padding-top: 0px;
}
h1 a {
	margin-top: 5px;
	padding-bottom: 10px;
	color: #1E524D;
	text-decoration: none;
	display: block;
	border-bottom: 0px solid #369289;
	font-size:28px;
}
h1 a:hover,h1 a:focus ,h1 a:active {
	color: #333333;
	text-decoration: none;
	color: orange;
}
/*sidebar*/
.panel-primary>.panel-heading h3 {
    padding-bottom: 10px;
    display: inline-block;
    border-bottom: 2px solid #369289;
}
.sidebar .panel-primary>.panel-heading {border-bottom:0px;}
.sidebar .panel-primary ul {
    padding-left: 23px;
	padding-right:5px;
}
.sidebar .panel-primary ul li {
    margin-bottom: 10px;
    color: #369289;
}
.sidebar .panel-primary .panel-heading{
	position:relative;
}

footer {
    background-color: #1E524D;
    color: #CCC;
    font-size: 12px;
	padding-top:15px;
}
footer .footer-bottom {
    font-size: 12px;
    background-color: #1D4642;
    padding: 10px;
}
.bottomMenu li a {
    display: inline-block;
    margin: 5px 0px;
	color: #CCC;
}

footer a:hover, footer a:Active, footer a:focus, footer a:link {
    color: #FFF;
    text-decoration: none;
}
footer .social a.fb{
	color:#FFF;background:#123456;display:inline-block;padding:10px;
}
footer .social a.fb:hover,footer .social a.fb:focus,footer .social a.fb:active{
	color:#123456;background:#FFF;
}